input, textarea, select, option, body {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #71797e;
    line-height: 1.35;
}

a {
    color: #71797e;
}

em {
    font-style: italic;
}

strong {
    font-weight: 700;
}

a:hover {
    text-decoration: underline;
}

.width {
    width: 980px;
    margin: 0 auto;
    position: relative;
}

.form-width {
    background: #f7f7f7;
    margin: 25px auto;
    padding: 10px 25px;
    width: 850px;
}

p {
    margin-top: 15px;
}

h1,
h2,
h3 {
    font-size: 20px;
    color: #e62329;
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    margin-top: 15px;
}

h1 {
    font-size: 30px;
    margin-bottom: 25px;
    margin-top: 0;
}

h2 span {
    padding-left: 27px;
    font-weight: 900;
}

h4 {
    font-size: 15px;
    color: #333;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 15px;
}

html, body {
    height: 100%;
}

#container {
    min-height: 100%;
}

#wrapper {
    overflow: auto;
    padding-bottom: 34px;
}

#top {
    overflow: hidden;
    clear: both;
    padding: 10px 0 0;
    position: relative;
    z-index: 1;
}

#top ul {
    float: right;
}

#top ul li {
    font-size: 13px;
    float: left;
    margin-left: 15px;
    padding-left: 15px;
    border-left: 1px solid #71797E;
}

#top ul li:first-child {
    margin-left: 0;
    padding-left: 0;
    border-left: none;
}

#top ul li.active a {
    color: #E62329;
}

#header {
    margin-top: -10px;
    padding-bottom: 15px;
}

#header ul {
    position: absolute;
    top: 40px;
    right: 0;
}

#header ul li {
    float: left;
    text-transform: uppercase;
    font-weight: 900;
    border-left: 2px solid white;
}

#header ul li a {
    display: block;
    padding: 7px 15px;
    font-weight: 900;
    background: #EDEDED;
}

#header ul li a:hover {
    text-decoration: none;
    background: #d8d8d8;
}

#header ul li.active a {
    color: #fefefe;
    background: #E62329;
}

#footer {
    position: relative;
    margin-top: -34px;
    height: 34px;
    clear: both;
    color: #ffffff;
    background: #71797E;
}

#footer p {
    margin: 0;
    position: absolute;
    left: 0;
    top: 8px;
}

#footer p.design {
    left: auto;
    right: 0;
}

#footer p.design a {
    color: #ffffff;
}

#slider {
    position: relative;
}

#slider .width {
    border-top: 1px solid #E62329;
    border-bottom: 1px solid #E62329;
    background: #666;
}

#slider span.vendido {
    width: 250px;
    height: 250px;
    background: url('images/vendido.png') 0 0 no-repeat;
    position: absolute;
    top: 0;
    right: 0;
}

.slideshow {
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    background: #666;
    position: relative;
    height: 300px;
    width: 100%;
}

.slideshow .item {
    height: 387px;
    width: 100%;
}

#slider ul {
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    //height: 280px;
    overflow: hidden;
    height: 250px;
}
/*
#slider img {
    margin-top: -80px;
}
*/
#slider.index img {
    margin-top: 0;
}

#slider li {
    line-height: 0;
    text-align: center
}

#slider img {
    display: block;
    width: 100%;
}

#content {
    float: left;
    width: 690px;
}

#content.blog {
    margin: 40px auto 0;
    float: none;
}

#content.newblog {
    float: none;
    width: auto;
}

.wrapper {
    overflow: hidden;
    clear: both;
    padding: 25px 0 50px;
}

#sidebar {
    float: right;
    width: 250px;
}

#sidebar .news li {
    clear: both;
    overflow: hidden;
    margin-top: 15px;
    position: relative;
    font-weight: 900;
}

#sidebar .news li .thumb {
    clear: both;
    height: 135px;
    margin-bottom: 5px;
    overflow: hidden;
}

#sidebar .news li .thumb img {
    display: block;
    width: 100% !important;
    height: auto !important;
}

#sidebar .news li .excerpt .title {
    font-size: 13px;
}

#sidebar .news li .excerpt .more {
    font-size: 11px;
    float: right;
    text-decoration: none;
    color: #e62329;
}

#sidebar .news li .excerpt .more:hover {
    text-decoration: none;
    color: #333;
}

#sidebar .news li .more {
    font-weight: 900;
    color: #333333;
    text-decoration: underline;
    text-transform: uppercase;
}

#sidebar iframe {
    margin: 15px 0;
}

#sidebar .info {
    margin: 8px 0;
}

#sidebar .info li {
    margin-bottom: 8px;
    color: #333333;
    padding: 1px 0 1px 28px;
}

#sidebar .info li a {
    color: #333333;
    text-decoration: underline;
}

.icon {
    background: url('images/icons.png') 0 0 no-repeat;
    padding-left: 25px;
}

.icon.phone {
    background-position: 2px -104px;
}

.icon.mail {
    background-position: 0 -197px;
}

.breadcrumb {
    position: relative;
    color: #71797e;
    font-weight: 900;
    padding-top: 0;
    margin-bottom: 25px;
}

.breadcrumb input {
    border: 1px solid #dddddd;
    color: #e62329;
    font-size: 30px;
    font-weight: 900;
    margin-top: 45px;
    padding: 5px 10px;
    width: 100%;
}

.breadcrumb p {
    position: absolute;
    top: 16px;
    margin: 0;
    right: 0;
    text-transform: uppercase;
}

.breadcrumb.post p {
    top: 25px;
}

.breadcrumb h1 {
    margin: 0;
}

.breadcrumb h1 i {
    margin-right: 5px;
}

.breadcrumb a {
    color: #71797e;
    font-weight: 900;
}

.breadcrumb strong {
    color: #e62329;
    font-weight: 900;
}

.float-left{
    float: left;
    width: 49%;
}

.float-right{
    float: right;
    width: 49%;
}

.validate {
    display: none;
}

.validate ol {
    padding: 15px;
    margin-top: 15px;
    border: 1px solid #ffbcbc;
    background: #ffeeee;
}

.validate.valid,
.validate.error {
    display: block;
}

.validate li {
    list-style: square;
    margin-left: 20px;
    font-style: italic;
}

input[type="number"]::-webkit-inner-spin-button, 
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

#left {
    float: left;
    width: 49%;
}

#right {
    float: right;
    width: 49%;
}

.category {
    margin-top: 15px;
}

.category li {
    margin-bottom: 10px;
}

.accordion-title {
    font-size: 15px;
    color: #333333;
    font-weight: 900;
    font-family: 'Verdana', sans-serif;
    text-transform: none;
    background: url('images/icons.png') 0 -281px no-repeat;
    padding-left: 22px;
}

.accordion-title.active {
    background: url('images/icons.png') 4px -333px no-repeat;
}

.accordion-title a {
    font-weight: 900;
    text-decoration: none;
}

.accordion-content {
    display: none;
}

.three .item {
    float: left;
    width: 32%;
    margin-top: 25px;
}

.three .post {
    background: #f5f5f5;
    border-radius: 4px;
    padding: 15px;
    margin-top: 15px;
}

#financiamiento .financiamiento {
    margin: 50px 0 75px 0;
}

#financiamiento.three .post {
    min-height: 390px;
}

#financiamiento ul li {
    float: left;
    margin-top: 35px;
}

#financiamiento ul li.center {
    margin-right: 20px;
    margin-left: 20px;
}

.featured {
    font-style: italic;
    margin-top: 15px;
}

#right .featured {
    font-style: italic;
    margin-top: 0px;
}

.featured h3:first-child {
    margin: 0;
}

#proyectos ul {
    margin-top: 15px;
    margin-bottom: 35px;
}

#proyectos ul li {
    font-family: arial,sans-serif;
    font-size: 12px;
    line-height: 2.4;
}

#proyectos ul li i {
    display: inline-block;
    margin-right: 5px;
    text-align: right;
    width: 15px;
    font-size: 18px;
}

#proyectos ul li strong {
    font-weight: bold;
}

#proyectos #right {
    padding-top: 100px;
    position: relative;
    z-index: 1;
}

#proyectos #right h3 span {
    display: inline-block;
    font-weight: bold;
    cursor: pointer;
}

#proyectos #right.mapa {
    padding-top: 0;
}

#proyectos #right span a{
    color: #71797e;
}

#proyectos #right a {
    text-decoration: underline;
    color: #E62329;
}

#proyectos #left .logo {
    border: 1px solid #ddd;
    text-align: center;
    overflow: hidden;
    position: relative;
}

#proyectos #left .logo .admin-image {
    padding: 50px 0;
}

ul.roja li,
#proyectos .characteristics ul li {
    float: left;
    width: 49%;
    list-style: none;
    padding-left: 12px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: url('images/red.png') 0 9px no-repeat;
}

ul.roja li:nth-child(even),
#proyectos .characteristics ul li:nth-child(even) {
    float: right;
}

.three h3 {
    text-align: center;
}

.three .item img {
    display: block;
    width: 100%;
    height: auto;
}

.three .center {
    margin-left: 2%;
    margin-right: 2%;
}

#news .post {
    overflow: hidden;
    clear: both;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

#news .post.admin {
    font-size: 24px;
    margin-bottom: 15px;
}

#news .post.admin a {
    color: #E62329;
    display: block;
    padding: 15px;
    border: 1px dashed #ccc;
}

#news .post.admin a:hover {
    text-decoration: none;
    background: #eee;
}

#news .post h2 {
    margin: 0;
}

#news .post h2 a {
    font-weight: 900;
}

#news .post .thumb {
    float: left;
}

#news .post .excerpt {
    float: right;
    width: 510px;
}

#news .post .excerpt .more {
    color: #E62329;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 900;
}

#news .post .excerpt .more:hover {
    color: #333;
}

#news #content {
    margin-top: 15px;
}

.pagenavi a {
    color: #E62329;
    text-decoration: underline;
}

.pagenavi a.next {
    float: right;
}

#proyectos .characteristics {
    padding: 15px;
    background: #f5f5f5;
    margin-top: 10px;
}

#proyectos .characteristics ul {
    margin: 0;
}

#proyectos h3 {
    position: relative;
}

#proyectos .vermas {
    position: absolute;
    top: 0;
    right: 10px;
}

#proyectos .vermas a {
    color: #e62329;
    font-weight: 900;
    font-size: 14px;
    font-weight: 900;
    text-transform: uppercase;
}

#proyectos .vermas a:hover {
    color: black;
    text-decoration: none;
}

#proyectos .gallery {
    margin-top: 10px;
    margin-bottom: 25px;
}

#proyectos .gallery .list {
    float: left;
    margin: 12px 7px;
    width: 230px;
    height: 235px;
    position: relative;
}

#proyectos .gallery .list.admin {
    height: 235px;
}

#proyectos .gallery .superitem {
    overflow: hidden;
    clear: both;
}

#proyectos .gallery .superitem.more {
    display: none;
}

#proyectos .gallery .list {
    height: 150px;
}

#proyectos .gallery .list input {
    border: 1px solid #ddd;
    padding: 7px 5px;
    width: 100%;
}

#proyectos .gallery .list .thumb {
    overflow: hidden;
    background: gray;
    height: 150px;
    box-shadow: 0 0 3px rgba(0,0,0,0.4);
    position: relative;
}

#proyectos .gallery .list a {
    border: 5px solid #FFFFFF;
    display: block;
    height: 150px;
    overflow: hidden;
    position: relative;
}

#proyectos .gallery .list img {
    width: 100%;
    display: block;
    height: auto;
}

#proyectos .gallery .list a:hover span.lupa {
    display: block;
}

#proyectos .gallery .list span.lupa {
    background: rgba(0,0,0,.5) url('images/lupa.png') center center no-repeat;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    height: 140px;
}

#proyectos .gallery .list span.title {
    bottom: 40px;
    display: block;
    left: 0;
    position: absolute;
    width: 100%;
}

#proyectos .gallery .list span.order {
    position: absolute;
    bottom: 0;
    right: 0;
}

#proyectos .gallery .list span.order input {
    width: 40px;
    padding: 7px 5px;
    text-align: center;
}

#proyectos .gallery .list span.mas {
    background: #DCDCDC;
    display: block;
    font-size: 50px;
    height: 150px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    line-height: 145px;
}

#proyectos .gallery .list input[type="file"] {
    left: 0;
    padding-left: 250px;
    padding-top: 120px;
    position: absolute;
    cursor: pointer;
    top: 0;
    z-index: 1;
}

#proyectos .gallery .list span.size {
    bottom: 0;
    font-weight: bold;
    position: absolute;
    right: 0;
    z-index: 9;
}

#proyectos .gallery .list span.save input {

}

#proyectos .gallery .list span.delete {
    background: #000000;
    border-radius: 4px;
    color: #ffffff;
    display: block;
    font-weight: bold;
    height: 20px;
    position: absolute;
    right: 15px;
    text-align: center;
    top: 15px;
    cursor: pointer;
    width: 22px;
}

#proyectos .gallery .list span.delete a {
    border: none;
    height: 20px;
    line-height: 20px;
}

#proyectos .gallery .list span.delete a:hover {
    text-decoration: none;
    color: white;
}

#proyectos .gallery .list span.guardar {
    bottom: 0;
    position: absolute;
    left: 0;
}

#proyectos .gallery .list span.guardar input {
    background: black;
    color: #ffffff;
    padding: 5px 7px;
    cursor: pointer;
    border: none;
}

.red {
    color: #E62329 !important;
    font-weight: bold;
}

.region-info-box {
    display: none;
}

.region-info-box {
    z-index: 99;
    position: absolute;
    top: 224px;
    left: 197px;
    min-width: 190px;
    padding: 15px;
    background: #FFFFFF;
    color: white;
    border-radius: 8px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
}

.region-info-box .select {
    position: absolute;
    top: -8px;
    left: 75px;
    background: url('images/select.png') 0 0 no-repeat;
    width: 22px;
    height: 8px;
    display: block;
}

.region-info-box h3 {
    text-align: left;
    margin: 0;
    padding: 0;
    color: #E62329;
}

.region-info-box ul {
    margin: 10px 0 0 0 !important;
}

.region-info-box li {
    float: left;
    margin-left: 15px;
}

.region-info-box li .item {
    width: 160px;
    overflow: hidden;
    margin-top: 0 !important;
    position: relative;
}

.region-info-box li .item a {
    border-radius: 10px;
    padding: 0 15px 15px;
    border: 1px solid #ddd;
    display: block;
}

.region-info-box li span {
    display: block;
    text-transform: uppercase;
    color: white;
    font-weight: 900;
    font-size: 11px;
    font-weight: 900;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    background: rgba(230, 35, 41, 0.85);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.region-info-box li span a {
    color: white;
    padding: 5px;
    text-align: center;
    display: block;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    background: #e62329;
    border-right: 1px solid #ddd;
}

.region-info-box li span a:hover {
    text-decoration: none;
    opacity: .75;
}

.region-info-box li:first-child {
    margin-left: 0;
}

.region-info-box li img {
    width: 100%;
    display: block;
    height: auto;
    padding: 15px 0;
}

.region-info-box.lam {
    left: 206px;
    top: 179px;
}

.region-info-box.lam .select {
    left: 30px;
}

.region-info-box.piu {
    left: 197px;
    top: 152px;
}

.region-info-box.piu .select {
    left: 30px;
}

.region-info-box a {
    color: white;
}

.date {
    font-size: 11px;
    margin-bottom: 10px;
    margin-top: -25px;
    color: #999999;
}

#news .post .excerpt .date {
    margin-top: 0;
}

.cerrar {
    background: #E62329;
    height: 16px;
    width: 16px;
    text-align: center;
    line-height: 15px;
    color: white;
    position: absolute;
    top: 15px;
    right: 15px;
    border-radius: 4px;
    font-size: 10px;
    font-weight: bold;
    cursor: pointer;
}

.slideshow .item span {
    position: absolute;
    top: 250px;
    text-transform: uppercase;
    left: 0;
    color: white;
    font-size: 18px;
    z-index: 99;
    padding: 3px 10px;
    font-weight: 900;
    background: rgba(229, 35, 41, 0.9);
    width: 50%;
    text-align: right;
}

.index #content #right .item {
    padding: 15px;
    background: #eee;
    margin-top: 15px;
}

.index #content #right .logo {
    background: white;
    height: 100px;
    width: 310px;
    overflow: hidden;
    text-align: center;
}

.index #content #right .logo img {
    display: block;
    height: auto;
    margin-left: -80px;
    margin-top: -35px;
}

.index #content #right .item .proyectos {
    height: 235px;
    overflow: hidden;
    margin-bottom: 15px;
}

.index #content #right .item .proyectos img {
    border: 1px solid #ddd;
    height: 250px;
    width: auto;
    display: block;
}

.index #content #left {
    position: relative;
}

.index #content #left span {
    display: block;
    position: absolute;
    bottom: -44px;
    left: 0;
    z-index: 99;
    font-size: 13px;
    width: 100%;
    text-align: center;
}

.index #content #left span a {
    background: none repeat scroll 0 0 #808080;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    padding: 11px;
    text-decoration: none;
}

.fancybox-nav span {
    height: 53px;
    visibility: visible !important;
    width: 53px;
    background: url('images/fancybox-nav.png') 0 0 no-repeat;
}

.fancybox-nav.fancybox-next span {
    background-position: bottom left;
}

.hide {
    display: none;
}

.middle {
    position: absolute;
    left: 0;
    width: 100%;
}

.dashboard {
    text-align: center;
    width: 600px;
    margin: 0 auto;
}

.dashboard .logo {
    margin-bottom: 35px;
}

.dashboard span {
    text-transform: uppercase;
    font-size: 20px;
}

.dashboard a {
    padding: 25px 0;
    border-radius: 8px;
    display: block;
    background: black;
    color: white;
}

.dashboard a:hover {
    text-decoration: none;
    opacity: .75;
}

.login {
    margin: 0 auto;
    width: 350px;
    text-align: center;
    padding: 120px 0;
}

.style {
    border: 1px solid #dddddd;
    border-radius: 4px;
    padding: 5px 10px;
}

.login input[type="text"] {
    margin: 15px 0;
}

.admin h2 {
    font-size: 16px;
    font-weight: normal;
}

.admin-faqs .admin-item {
    border: 1px solid #ddd;
    padding: 0 15px 15px;
    margin-bottom: 15px;
}

.admin-faqs .admin-item h2 {
    color: #71797e;
}

.admin-options {
    margin-top: 15px;
}

.admin-options li {
    float: left;
    margin-right: 25px;
}

.admin-options li.remove a {
    color: red;
    font-weight: bold;
}

.admin-options li.edit a {
    color: rgb(95, 96, 133);
    font-weight: bold;
}

.admin-faqs .admin-editor {
    margin-bottom: 35px;
}

.admin-slider.top {
    margin-top: -25px;
}

.admin-slider.full .admin-image img {
    display: block;
    width: 100%;
    height: auto;
}

.admin-banner .item,
.admin-slider .item {
    position: relative;
    margin-bottom: 25px;
}

.admin-image {
    height: 250px;
    line-height: 0;
    overflow: hidden;
}

.admin-slider.home .admin-image {
    height: 300px;
}

.admin-slider .admin-image {
    height: 250px;
}

.admin-input input {
    width: 450px;
}

.admin-size {
    position: absolute;
    top: 12px;
    right: 12px;
    font-size: 18px;
}

.admin-top,
.admin-bottom {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: rgba(0,0,0,.5);
    color: white;
    padding: 10px;
    text-align: left;
}

.admin-file input {
    color: white;
}

.admin-bottom {
    top: auto;
    bottom: 0;
}

.admin-input input {
    padding: 5px;
    font-size: 14px;
}

.white-submit {
    background: white;
    color: black;
    border: none;
    position: absolute;
    top: 9px;
    right: 10px;
    cursor: pointer;
    display: block;
    font-size: 16px;
    padding: 4px 15px;
    text-align: center;
    text-transform: uppercase;
}

.white-submit.none {
    position: static;
    top: auto;
    right: auto;
}

.error404 {
    padding: 120px 0;
    text-align: center;
}

table {
    width: 100%;
}


.preguntas tr {
    display: block;
    overflow: hidden;
}

.acordion table tr:first-child td {
    color: #333333;
    font-family: 'Verdana',sans-serif;
    font-size: 15px;
    font-weight: 900;
    text-transform: none;
    cursor: pointer;
}

.acordion table tr:last-child td {
    padding-left: 30px;
}

.acordion table tr td .flecha-abierta,
.acordion table tr td .flecha {
    background: url("images/icons.png") no-repeat scroll 0 -336px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 14px;
    margin-right: 5px;
    width: 14px;
}

.acordion table tr td .flecha-abierta {
    background-position: 0 -283px;
}

.acordion table td {
    margin-top: 15px;
    padding: 10px;
}

.acordion table p {
    margin: 0;
}

.acordion table td ul,
.acordion table td ol {
    margin-top: 15px;
}

.acordion table td ul li {
    list-style: none;
    margin-left: 0;
}

.acordion table td ul li:before {
    content: "• ";
    color: #E62329;
    font-size: 16px;
}

.acordion table td ol li {
    list-style: decimal;
    margin-left: 18px;
}

.asterisco {
    color: red;
    font-size: 14px;
}

.dospuntos {
    font-size: 22px;
}

.error-404 {
    text-align: center;
    padding: 120px 0;
}

.error-404 a {
    text-decoration: underline;
}

#alert .width {
    background: #f9edbe;
    color: #444;
    padding: 15px;
    margin-bottom: 15px;
    text-align: center;
}

#alert .width strong {
    font-weight: 900;
}

#alert .width span {
    display: inline-block;
    margin: 0 10px;
}

#alert .width p {
    margin: 0;
}

#alert a {
    text-decoration: underline;
}

.admin-video {
    margin: 0 auto;
    width: 480px;
}

.admin-video .white-submit {
    top: auto;
    bottom: 19px;
    right: 0;
}

.admin-video select,
.admin-video input[type="text"] {
    width: 310px;
    margin-top: 10px;
}

.none {
    list-style: none;
}

.oficina {
    background: url('images/icons.jpg') 0 0 no-repeat;
    padding-left: 18px;
}

.telefono {
    background: url('images/icons.jpg') 0 0 no-repeat;
    padding-left: 18px;
}

.email {
    background: url('images/icons.jpg') 0 0 no-repeat;
    padding-left: 18px;
}

.fancybox-title-over-wrap {
    left: auto !important;
    right: 0;
}

#top select,
#header select {
    display: none;
    background: black;
    width: 100%;
    padding: 10px;
    color: white;
}

#top select option,
#header select option {
    color: white;
}

#top select {background: black;}

.mobile {
    display: none;
}

.new-submit {
    background: #e62329;
    border: none;
    color: #ffffff;
    cursor: pointer;
    font-weight: 900;
    font-size: 15px;
    padding: 7px 0;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    width: 220px;
    position: absolute;
    bottom: 60px;
    left: 0;
}

.new-submit:hover {
    text-decoration: none;
    opacity: .75;
}

.multibanner .admin-image {
    padding: 50px 0;
}

.multibanner .admin-image img {
    display: block;
    height: 129px;
    width: 100%;
}

#content.blog h1 {
    text-align: justify;
}


.form-two,
.form-three {
    padding-bottom: 0;
}

.form-three .form-float {
    width: 33%;
}

.form-three .form-float:first-child {
    width: 34%;
}

.form-three .form-float:last-child {
    padding-right: 0;
}

.form-two .form-float:nth-child(even) {
    padding-right: 0;
}

.form-float {
    position: relative;
    padding-bottom: 16px;
    float: left;
    width: 50%;
    padding-right: 15px;
}

.address-details{
    position: relative;
    padding-bottom: 20px;
}

.form-flex {
    display: flex;
    padding-bottom: 0;
}

input.reporte{
    background: none repeat scroll 0 0 #666;
    border: medium none;
    color: white;
    cursor: pointer;
    font-weight: 900;
    font-size: 15px;
    padding: 7px 35px;
    text-align: center;
    text-transform: uppercase;
    width: auto;
    font-weight: 300;
}

#contacto #sidebar {
    float: none;
    clear: both;
    width: auto;
    width: 850px;
    overflow: hidden;
    margin: 0 auto;
}

#contacto #sidebar .block {
    clear: none;
    float: left;
    width: 33%;
}

.newwidth {
    margin: 0 auto;
    width: 850px;
}

.fancybox-inner {
    display: table !important;
}

.trigger {
    width: 400px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

.popup p {
    margin: 0;
}

.newborder {
    border: 1px solid #ddd;
    line-height: 0;
}

.newborder img {
    border: none;
    line-height: 0;
}

@media only screen and (min-width: 768px) and (max-width: 989px) {
    .width {
        width : 748px;
    }

    #header ul li a {
        padding: 7px 10px;
    }
    
    #slider ul {
        height: 180px;
    }
    
    .slideshow {
        height: 225px;
    }

    #content,
    #sidebar {
        float: none;
        width: auto;
    }

    #financiamiento .financiamiento img {
        float: left;
        width: 30%;
        height: auto;
    }

    #proyectos #right {
        padding-top: 70px;
    }

    #peru {
        height: 500px !important;
        margin: 20px auto 0 -70px !important;
        width: 500px !important;
    }

    #financiamiento .financiamiento img:nth-child(3n+2) {
        margin: 0 15px;
    }

    #proyectos #left .logo img {
        margin-left: -50px;
    }

    #sidebar .left {
        float: left;
        width: 48%;
    }

    #sidebar .right {
        float: right;
        width: 48%;
    }

    #sidebar iframe {
        width: 100% !important;
        height: 240px;
    }

    #sidebar .news li .excerpt {
        width: 300px;
    }

    .index #content #right .logo {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    
    .newwidth,
    .form-width,
    .width {
        width: 420px;
    }
    
    .wrapper {
        padding-bottom: 30px;
        padding-top: 0;
    }
    
    .index #content #right .item .proyectos img {
        height: auto;
        width: 100%;
    }
    
    .breadcrumb h1 {
        padding-top: 50px;
    }
    
    .float-left,
    .float-right {
        width: auto;
        float: none;
    }
    
    .newborder img {
        display: block;
        height: auto;
        width: 100%;
    }
    
    #map_canvas {
        margin-top: 15px;
    }
    
    #proyectos .gallery .superitem.more {
        display: block;
    }
    
    #proyectos .vermas {
        display: none;
    }
    
    #content.blog h1 {
        text-align: left;
    }
    
    #proyectos .gallery .list {
        width: auto;
        float: none;
    }
    
    #proyectos .gallery .list .thumb,
    #proyectos .gallery .list a {
        height: auto;
    }
    
    #proyectos .gallery .list span.lupa {
        height: 100%;
    }
    
    .form-three .form-float,
    .form-three .form-float:first-child,
    .form-float,
    .form .right,
    .form .left {
        float: none;
        padding-right: 0;
        width: auto;
    }

    #proyectos #left {
        padding-left: 30px;
    }

    #content.blog img,
    #proyectos #left .logo img {
        display: block;
        width: 100%;
        height: auto;
        margin: 0;
    }

    .desktop {
        display: none;
    }

    #proyectos #left {
        padding-left: 0;
    }

    #proyectos #left ul {
        margin: 10px 0 15px 25px;
    }

    #proyectos #left .list {
        list-style: circle;
        margin-left: 20px;
        font-size: 16px;
    }

    #proyectos .gallery .list {
        height: auto;
    }

    #proyectos #left .list .thumb {
        height: auto;
    }

    #proyectos #right {
        margin: 25px 0 0 0;
        padding: 25px 0 0 0;
        border-top: 1px solid #ddd;
    }

    .mobile {
        display: block;
    }

    #logo {
        border-bottom: 1px solid #dddddd;
        padding-bottom: 20px;
        text-align: center;
    }

    #peru {
        height: 400px !important;
        width: 400px !important;
        margin-left: -50px !important;
    }

    #news .post .thumb {
        margin-right: 15px;
    }

    #news .post .excerpt {
        width: auto;
        float: none;
    }

    #slider {
        display: none;
    }

    #top ul,
    #header ul {
        display: none;
    }

    #header {
        margin: 20px 0 0;
    }

    #header select {
        margin-top: 15px;
    }

    #top select,
    #header select {
        display: block;
    }

    #left,
    #right,
    #sidebar,
    #content {
        float: none;
        width: auto;
    }

    h1 {
        font-size: 24px;
    }

    .slideshow .item span {
        width: 100%;
    }

    .featured {
        margin-top: 25px;
    }

    #header ul {
        position: static;
        right: auto;
        top: auto;
    }

    .index #content #right .item {
        background: none;
        padding: 0;
    }

    #proyectos .characteristics ul li:nth-child(2n),
    #proyectos .characteristics ul li {
        float: none;
        width: auto;
    }

    #proyectos .gallery ul li {
        float: none;
        width: auto;
        height: auto;
    }

    #proyectos .gallery ul li a {
        height: auto;
    }

    #proyectos .gallery ul li span.lupa {
        height: 100%;
    }

    .index #content #right .logo {
        width: auto;
        height: auto;
        border: 1px solid #dddddd;
    }

    .index #content #right .logo img {
        display: block;
        margin: 0;
        width: 100%;
    }

    #sidebar iframe {
        width: 100%;
        height: auto;
    }
    
    #contacto #sidebar {
        width: auto;
    }
    
    #contacto #sidebar .block {
        float: none;
        width: auto;
    }
    
    .index #content #right .item .proyectos {
        height: auto;
    }
    
    #financiamiento .financiamiento {
        margin: 0;
    }
    
    .acordion table tr:last-child td {
        padding-left: 0;
    }
}

@media only screen and (max-width: 479px) {
    
    .newwidth,
    .form-width,
    .width {
        width: 290px;
    }
}